<?php
/**
 * Footer options
 *
 * @package Theme Palace
 * @subpackage Kompany
 * @since Kompany 1.0.0
 */

// Footer Section
$wp_customize->add_section( 'kompany_section_footer',
	array(
		'title'      			=> esc_html__( 'Footer Options', 'kompany' ),
		'priority'   			=> 900,
		'panel'      			=> 'kompany_theme_options_panel',
	)
);

// footer text
$wp_customize->add_setting( 'kompany_theme_options[copyright_text]',
	array(
		'default'       		=> $options['copyright_text'],
		'sanitize_callback'		=> 'kompany_santize_allow_tag',
	)
);
$wp_customize->add_control( 'kompany_theme_options[copyright_text]',
    array(
		'label'      			=> esc_html__( 'Copyright Text', 'kompany' ),
		'section'    			=> 'kompany_section_footer',
		'type'		 			=> 'textarea',
    )
);

// scroll top visible
$wp_customize->add_setting( 'kompany_theme_options[scroll_top_visible]',
	array(
		'default'       		=> $options['scroll_top_visible'],
		'sanitize_callback' => 'kompany_sanitize_switch_control',
	)
);
$wp_customize->add_control( new Kompany_Switch_Control( $wp_customize, 'kompany_theme_options[scroll_top_visible]',
    array(
		'label'      			=> esc_html__( 'Display Scroll Top Button', 'kompany' ),
		'section'    			=> 'kompany_section_footer',
		'on_off_label' 		=> kompany_switch_options(),
    )
) );